#calendar {
	border-top:solid #333 1px;
	border-left:solid #333 1px;
	font-family:verdana, arial, sans-serif;
	color:#333;
	background-color:#fff;
	text-align:center;
	font-size:x-small;
	visibility:hidden;
	width:150px;
	}
	
#calendar td, #calendar th {
	border-bottom:solid #333 1px;
	border-right:solid #333 1px;
	}
	
#calendar th {
	font-weight:normal;
	background-color:#ffe;
	padding:3px;
	}
	
#cal-month, #cal-year {
	color:#fff;
	font-weight:bold;
	background-color:#999;
	}

#calendar button {
	border:none;
	margin:0;
	width:100%;
	cursor:pointer;
	}
	
#calendar a {
	cursor:pointer;
	}
	
#calendar .close {
	display:block;
	background-color:#666;
	color:#fff;
	text-decoration:none;
	text-transform:uppercase;
	font-weight:bold;
	font-size:1em;
	width:100%;
	cursor:pointer;
	/*margin-top:3px;*/
	height:auto;
	}
	
#calendar .close:hover, #calendar .close:focus {
	background-color:#fc3;
	}
#calendar .close img {
	vertical-align:middle;
	padding:.2em;
	}
	
#month, #year {
	font-size:1.2em;
	}

#month {
	display:block;
	width:10em;
	}
	
#calendar .nav {
	display:block;
	font-size:1em;
	background-color:#ccc;
	margin:0;
	padding:.2em;
	text-decoration:none;
	color:#000;
	}
	
#calendar .nav:hover, #calendar .nav:focus {
	background-color:#f00;
	color:#fff;
	}
	
#calendar .day a {
	display:block;
	padding:.3em;
	text-decoration:none;
	color:#000;
	}
	
#calendar .day a:hover, #calendar .day a:focus {
	background-color:#fc3 !important;
	color:#fff;
	text-decoration:underline;
	}
	
#calendar .today, #calendar .today:visited {
	background-color:#f00 !important;
	color:#fff !important;
	}
	
.date {
	width:100px; /* needs to be pixels - JS looks for this value and uses it to position the calendar */
	height:15px;
	}
	
#status {
	font-size:.8em;
	border:1px solid #333;
	background-color:#efefef;
	overflow:scroll;
	width:60em;
	height:20em;
	}